/* ベースCSS */


table {
	margin: 0px ;
	padding: 0px ;
	border: 0px ;
	font-size: 12px ;
	line-height:1.5;
}


ul {
	margin: 0px ;
	padding: 0px ;
	list-style-type: none ;
}

ol {
	margin: 0px ;
	padding: 0px ;
	list-style-type: none ;
}

li {
	margin: 0px ;
	padding: 0px ;
}


/*  レフトナビ */
#left_navi {
	margin:0px;
	padding:0px;
}

#books {
	margin:0px;
	width:200px;
}

#books_navi {
	background-color:#eeeeee;
	border:1px #cccccc solid;
}

.lnavi{
	display:block;
	border-bottom:1px #A0BDF9 dotted;
	color:#663300;
	background-color:#fefefe;
	}
	.lnavi a{
		font-size:14px;
		display:block;
		text-decoration:none;
		font-weight:bold;
		padding:4px 9px 4px 0px;
		}
		
		.lnavi a:link{
			display:block;
			color:#000066;
				}
		.lnavi a:visited{color:#000066;}
		.lnavi a:active,
		.lnavi a:hover{
			color:#000066;
			background: #eaeaea;
			}

#books_navi ul.menu_category_name{
	margin:0px;
	padding:0px;
}

li.child{
	border-bottom:1px #A0BDF9 dotted;
	color:000066;
	line-height:26px;

}

li.child a {
	display:block;
	color:000066;
	text-decoration:none;
	padding-left:18px;

}

li.child a:hover {
	display:block;
	background-color:#fefefe;

}

